<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1938-09-08 17:00:00.00 GD 05h34'32.00" W 32d51'00.00" N</id>
<person>
<lastname>Sam Nunn</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1938-09-08 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1938-09-08 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1938-09-08 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1938-09-08 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Macon</city>
<longitude>05h34'32.00" W</longitude>
<latitude> 32d51'00.00" N</latitude>
<timezone>19</timezone>
</birthplace>
<state>Georgia</state>
<country>Etats-Unis</country>
</horoscope>
